<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple Calculator</title>
    <link rel="stylesheet" href="SimpleCalculator.css">
</head>

<body>
    <div id="container">
        <div id="num1LabelContainer">Number 1:</div>
        <div id="num1InputContainer">
            <input type="number" id="num1Input">
        </div>
        <div id="num2LabelContainer">Number 2:</div>
        <div id="num2InputContainer">
            <input type="number" id="num2Input">
        </div>
        <div id="operatorPlusContainer" class="operator" onclick="handleClick('+')">+</div>
        <div id="operatorMinusContainer" class="operator" onclick="handleClick('-')">-</div>
        <div id="operatorMultContainer" class="operator" onclick="handleClick('X')">X</div>
        <div id="operatorDivContainer" class="operator" onclick="handleClick('/')">/</div>
        <div id="operatorClearContainer" class="operator" onclick="handleClick('C')">C</div>
        <div id="resultContainer">RESULT</div>
    </div>
    <script src="SimpleCalculator.js"></script>
</body>

</html>